@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: DIV Frogger
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set sblaster sbtype=none
config -set gus gus=true
cd JUEGOS\FROGGER
loadfix -24
FROGGER.EXE
loadfix -f
cd\
config -set sblaster sbtype=sb16
config -set gus gus=false
cls
echo Thank you for playing DIV Frogger!
echo.
echo To play again, type DIVFROG and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on